The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

security announce 28937

Node.js serve: directory traversal

Synthesis of the vulnerability

An attacker can traverse directories of Node.js serve, in order to read a file outside the service root path.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: NPM-795, VIGILANCE-VUL-28937.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can traverse directories of Node.js serve, in order to read a file outside the service root path.
Full Vigil@nce bulletin... (Free trial)

computer threat note 28936

Node.js highcharts: denial of service via Regular Expression

Synthesis of the vulnerability

An attacker can trigger a fatal error via Regular Expression of Node.js highcharts, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: NPM-793, VIGILANCE-VUL-28936.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via Regular Expression of Node.js highcharts, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

threat bulletin CVE-2019-11057

Vtiger CRM: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Vtiger CRM.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: CVE-2019-11057, VIGILANCE-VUL-28935.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Vtiger CRM.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-3882

Linux kernel: denial of service via vfio/type1 DMA Mappings

Synthesis of the vulnerability

An attacker can trigger a fatal error via vfio/type1 DMA Mappings of the Linux kernel, in order to trigger a denial of service.
Severity: 1/4.
Creation date: 03/04/2019.
Identifiers: 1103505, CERTFR-2019-AVI-211, CERTFR-2019-AVI-212, CERTFR-2019-AVI-233, CERTFR-2019-AVI-392, CERTFR-2019-AVI-458, CVE-2019-3882, DLA-1799-1, DLA-1799-2, DLA-1885-1, DSA-4497-1, FEDORA-2019-65c6d11eba, FEDORA-2019-be9add5b77, openSUSE-SU-2019:1404-1, openSUSE-SU-2019:1407-1, openSUSE-SU-2019:1479-1, RHSA-2019:2029-01, RHSA-2019:2043-01, RHSA-2019:3309-01, RHSA-2019:3517-01, SUSE-SU-2019:1240-1, SUSE-SU-2019:1241-1, SUSE-SU-2019:1242-1, SUSE-SU-2019:1244-1, SUSE-SU-2019:1245-1, SUSE-SU-2019:1287-1, SUSE-SU-2019:1289-1, SUSE-SU-2019:1550-1, SUSE-SU-2019:2430-1, USN-3979-1, USN-3980-1, USN-3981-1, USN-3981-2, USN-3982-1, USN-3982-2, VIGILANCE-VUL-28934.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via vfio/type1 DMA Mappings of the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity threat CVE-2018-13383

FortiOS: buffer overflow via Javascript HREF Content

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via Javascript HREF Content of FortiOS, in order to trigger a denial of service, and possibly to run code.
Severity: 3/4.
Creation date: 03/04/2019.
Identifiers: CERTFR-2019-AVI-143, CVE-2018-13383, FG-IR-18-388, VIGILANCE-VUL-28933.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow via Javascript HREF Content of FortiOS...
Full Vigil@nce bulletin... (Free trial)

security weakness CVE-2017-17544

FortiOS: privilege escalation via Restoring Modified Configurations

Synthesis of the vulnerability

An attacker can bypass restrictions via Restoring Modified Configurations of FortiOS, in order to escalate his privileges.
Severity: 1/4.
Creation date: 03/04/2019.
Identifiers: CERTFR-2019-AVI-143, CVE-2017-17544, FG-IR-17-053, VIGILANCE-VUL-28932.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass restrictions via Restoring Modified Configurations of FortiOS, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

cybersecurity vulnerability CVE-2019-4093

IBM Spectrum Protect: information disclosure via Restored Files Permissions

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Restored Files Permissions of IBM Spectrum Protect, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: CVE-2019-4093, ibm10875518, VIGILANCE-VUL-28931.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via Restored Files Permissions of IBM Spectrum Protect, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2014-9323

Firebird: NULL pointer dereference via xdr_status_vector

Synthesis of the vulnerability

An attacker can force a NULL pointer to be dereferenced via xdr_status_vector() of Firebird, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: CVE-2014-9323, DSA-3109-1, FEDORA-2014-16524, FEDORA-2014-16561, MDVSA-2015:172, USN-3929-1, VIGILANCE-VUL-28930.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can force a NULL pointer to be dereferenced via xdr_status_vector() of Firebird, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

security alert CVE-2019-5953

Wget: buffer overflow via IRI

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of Wget, in order to trigger a denial of service, and possibly to run code.
Severity: 3/4.
Creation date: 03/04/2019.
Identifiers: bulletinjul2019, CVE-2019-5953, DLA-1760-1, DSA-2019-093, DSA-4425-1, FEDORA-2019-7a0497cbc2, FEDORA-2019-9f891cd83a, openSUSE-SU-2019:1236-1, openSUSE-SU-2019:1281-1, RHSA-2019:1228-01, RHSA-2019:2979-01, RHSA-2019:3168-01, SSA:2019-092-02, SSA:2019-095-02, SUSE-SU-2019:0956-1, USN-3943-1, USN-3943-2, VIGILANCE-VUL-28929.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow of Wget, in order to trigger a denial ...
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2018-1000656

Python Pallets Project Flask: memory leak via JSON Data

Synthesis of the vulnerability

An attacker can create a memory leak via JSON Data of Python Pallets Project Flask, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 03/04/2019.
Identifiers: CVE-2018-1000656, DLA-1892-1, openSUSE-SU-2019:1112-1, VIGILANCE-VUL-28928.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can create a memory leak via JSON Data of Python Pallets Project Flask, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2731 2732 2733 2734 2735 2736 2737 2738 2739 2741 2743 2744 2745 2746 2747 2748 2749 2750 2751 2761 2781 2801 2821 2841 2861 2881 2901 2921 2930